#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.5
visibility:           public
id:                   dhall-json-1.7.5-53HnE8VicqeJVCUngyYPM4
key:                  dhall-json-1.7.5-53HnE8VicqeJVCUngyYPM4
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  5b305e49081eabd7980a26b43a7c04b2
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-json-1.7.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-json-1.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.5-53HnE8VicqeJVCUngyYPM4
depends:
    aeson-1.5.6.0-CXL1oIyIKzV3Wzutw5KnI4
    aeson-pretty-0.8.8-Iku4eRLkBYS9T3CKM6eOHO
    aeson-yaml-1.1.0.0-K4p2hQAKPRVDdtPyw85Lp3 base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    dhall-1.38.0-DWyjnG8vTN7FBN8llbTSRW exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    prettyprinter-1.7.0-GU9V05hbByOJsuRSv1KKWG
    scientific-0.3.6.2-5g6iqssOwzB2WFlx1qbL67 text-1.2.4.1
    unordered-containers-0.2.13.0-I4USYXV3Fmg2LoeGz2Nrci
    vector-0.12.2.0-H4M3IeJ8Uw8LGLOdKfxtZO

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

